
    body {
      font-family: "Bookman Old Style", Georgia, serif;
      margin: 0;
      padding: 0;
      background-color: #ffffff;
      color: #000;
    }
    html {
  scroll-padding-top: 70px;  /* Match your nav height */
  scroll-behavior: smooth;   /* Optional: smooth scrolling */
}
    .container {
      max-width: 800px;
      margin: 0 auto;
      padding: 40px 20px;
    }
    img.profile {
      float: right;
      width: 160px;
      margin-left: 30px;
      margin-bottom: 0px;
    }
    h1 {
      font-weight: normal;
      font-size: 2em;
      margin-block-start: 0.67em;
      margin-block-end: 0.0em;
    }
    a {
      color: black;
      text-decoration: none;
    }
    a:hover {
      text-decoration: underline;
    }
    hr {
      margin-top: 30px;
      margin-bottom: 0px;
    }
    ul {
      padding-left: 20px;
    }
    section#about, #research, #publications p{
    text-align: justify;
    }
    section#publications li{
    text-align: justify;
    }
    nav {
      background-color: grey;
      padding: 0.5rem;
      display: flex;
      justify-content: space-around;
      align-items: center;
      position: sticky;
      top: 0;
      z-index: 1000;
    }
    nav a {
      color: white;
      text-decoration: none;
      font-weight: normal;
      flex: 1;
      text-align: center;
    }

    section#publications b{
  font-weight: 400;
  color: #005fa3;
}
    
    footer {
      text-align: center;
      font-size: 0.9em;
      margin-top: 60px;
      color: #888;
    }
